/********************************************/
/*   Stylesheet file for vanGorcum   		*/
/*   Version: 1.0                           */
/*   oktober 2011                           */
/*                                          */
/*   created by: MDB                        */
/********************************************/

/* NL_toonBoek.asp */
#col2 {
	width: 540px;
}

#tabs div {
	margin: 10px 0px 0px 0px;
	padding: 7px 0px 3px 0px;
	float: left;
	width: 120px;
	text-align: center;
}
#tabs div.activeTab {
	cursor: default;
	background: url('../images/bg_tab_h.jpg') 0 0 no-repeat;
}
#tabs div.tab {
	cursor: pointer;
	background: url('../images/bg_tab.jpg') 0 0 no-repeat;
}
#tabs:hover {background: url('../images/bg_leftbtn.jpg') 0 0 no-repeat;}

.hrTabs {
	width: 500px;
	float: left;
	clear: left;
}

#beschrijving,#inhoud,#recensies,#recensietoevoegen {
	display: none;
	padding: 10px 0px 20px 0px;
	min-height: 445px;
}
#beschrijving {
	display: block;
}
#schrijfrecensie {
	background: url('../images/bg_leftbtn_h.jpg') 0 0 no-repeat;
	padding: 8px 10px 8px 10px;
	width: 160px;
	text-align: center;
	float: right;
	cursor: pointer;
}
#recensiecontent {
	float: left;
	clear: both;
}
.recensietitel {
	font-weight: bold;
	position: relative;
	top: -3px;
}
.recensiecontent {
	padding-top: 10px;
}
.recensie {
	padding: 10px 0px;
}
.recensiester {
	cursor: pointer;
}
#recContent {
	width: 100%;
	height: 100px;
}
.recInput {
	width: 150px;
	font-size: 1em;
}
#recTable {
	margin-left: 5px;
}
#recTable td {
	padding: 2px 20px 2px 0px;
}
#recTable td textarea {
	margin-left: -1px;
}

/* NL_Auteurs.asp */
.aLogin {padding-left: 25px;}
.tblLogin td {padding: 4px;}
#inloggen {display: none; padding-left: 21px;}
#inloggen input {width: 75px;}
#inloggen input.submit {font-size: 0.9em;}

/* NL_Auteurspagina.asp */
#tabs div.right {
	float: right;
}
.hrTabs.right {
	width: 100%;
}
#auteur {
/*	padding-top: 20px;
	clear: both;*/
}
#auteurEdit,#auteurPreview {
	display: none;
	clear: both;
}
#auteurPreview {
	display: block;
}
#auteurEdit h1,#auteurPreview h1{
	padding: 10px 0px;
}
#auteurEdit p,#auteurPreview p, #auteurEdit h1,#auteurPreview h1, #auteurEdit table,#auteurPreview table, #auteurEdit ul,#auteurPreview ul,#auteurEdit ol,#auteurPreview ol ,#auteurEdit hr,#auteurPreview hr {
	margin-bottom: 10px;
}
.anderePublicatie {
	width: 100%;
	float: left;
	margin: 10px 0px;
}
.anderePublicatieElement {
	margin: 5px 0px;
}
.h2AnderePublicatie {font-size: 1.2em; margin-bottom: 10px}
